# OnTextViewDoubleClicked

Text view link double click customization

Parameters

    None

Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a text view and has not hit any link. I have no idea what you can do in this event....maybe some sort of channel-central dialog ? :)

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004